Results 1 to 2 of 2

Thread: Update manager

  1. #1
    Join Date
    Mar 2009
    Beans
    130

    Update manager

    Just wondering in the update manager under the updates there are 4 checks and 3 are checked important, recommended and unsupported just wondering if I should un check the unsipported or leave it due to it was set by default
    I'm running 12.04 lts 64 bit Ubuntu

  2. #2
    Join Date
    Apr 2011
    Location
    Mystletainn Kick!
    Beans
    7,302
    Distro
    Ubuntu

    Re: Update manager

    It depends on what the unsupported package is.
    Most unsupported packages are for third party apps, via ppa.
    I get this for google-chrome every time a new version is released.
    Splat Double Splat Triple Splat
    Earn Your Keep
    Don't mind me, I'm only passing through.
    Once in a blue moon, I'm actually helpful
    .

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •